package com.miaxis.video.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.video.domain.VideoTeaching;

/**
 * 教练视频Mapper接口
 *
 * @author miaxis
 * @date 2023-02-20
 */
public interface VideoTeachingMapper extends BaseMapper<VideoTeaching> {
    /**
     * 查询教练视频列表
     *
     * @param videoTeaching 教练视频
     * @return 教练视频集合
     */
    public List<VideoTeaching> selectVideoTeachingList(VideoTeaching videoTeaching);

}
